<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JS - Syntax, Variables, and Simple Operations</title>
</head>
<body>

	<!-- This is how to add internal JS -->
	<!-- to connect our js file with the html we should use the script tag  -->
	<script type="text/javascript" src="./index.js">

	</script>

</body>
</html>